/*Í¼Æ¬Ïà²áÐÎ×´*/
.photo-list{ margin:0; padding:10px 0 0 0; }
	.photo-list ul{ margin:0 0 0 -15px; }
	.photo-list ul li{ float:left; margin-left:15px; text-align:center; *width:118px; }
	.photo-list ul li .img-box{ position:relative; margin:5px auto; width:112px; height:112px; border:3px #efefed solid; cursor:pointer; overflow:hidden; }
	.photo-list ul li .img-box.selected{ border:3px #f60 solid; }
	.photo-list ul li .img-box img{ width:100%; height:100%; opacity:1; }
	.photo-list ul li .img-box .remark{ position:absolute; display:block; left:0; right:0; bottom:0; margin:0; padding:3px 2px; height:18px; line-height:18px; background:#000; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; text-align:left; overflow:hidden;}
	.photo-list ul li .img-box .remark:hover{ top:0; bottom:0; height:100%; }
	.photo-list ul li .img-box .remark i{ position:relative; font-size:12px; color:#fff; font-style:normal; line-height:18px; }
	.photo-list ul li a{ padding-right:1em; }
    .photo-list ul li .btns{ display:block; line-height:24px; }
	.photo-list ul li .btns input{ display:inline-block; padding:0 3px; border:1px solid #d7d7d7; width:40px; height:20px; line-height:18px; color:#666; font-size:12px; background:#fff; vertical-align:middle; }
<!--ºÄÊ±1774472869.8334Ãë-->